<?php
/**
 * Plugin Name: Dracula Dark Mode
 * Plugin URI: https://softlabbd.com/dracula-dark-mode
 * Description: Smooth Dark Mode & Better Accessibility for WordPress.
 * Version: 1.3.4
 * Author: SoftLab
 * Author URI: https://softlabbd.com
 * License: GPLv2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: dracula-dark-mode
 * Domain Path: /languages/
 */

defined('ABSPATH') || exit;

/** define constants */
define( 'DRACULA_VERSION', '1.3.4' );
define( 'DRACULA_DB_VERSION', '1.0.0' );
define( 'DRACULA_FILE', __FILE__ );
define( 'DRACULA_PATH', dirname( DRACULA_FILE ) );
define( 'DRACULA_INCLUDES', DRACULA_PATH . '/includes' );
define( 'DRACULA_URL', plugins_url( '', DRACULA_FILE ) );
define( 'DRACULA_ASSETS', DRACULA_URL . '/assets' );
define( 'DRACULA_TEMPLATES', DRACULA_INCLUDES . '/templates' );

//Include the base plugin file.
include_once DRACULA_INCLUDES . '/class-main.php';
